---
Bug-Database: https://github.com/LibreCat/Catmandu-XML/issues
Bug-Submit: https://github.com/LibreCat/Catmandu-XML/issues/new
Repository: https://github.com/LibreCat/Catmandu-XML.git
Repository-Browse: https://github.com/LibreCat/Catmandu-XML
